!!org.nobody.multitts.tts.replace.ReplaceConfig
replaces:
- activate: true
  name: “
  regex: true
  source: ^(?<=：|:|\\s)\"$
  target: “
- activate: true
  name: ”
  regex: true
  source: ^(?<=。|……|......|？|！|\\?|\\!)\"$
  target: ”
- activate: true
  name: '-'
  regex: true
  source: ^-$
  target: ''
- activate: true
  name: '|'
  regex: true
  source: ^\s(?!“|")$
  target: ''
- activate: true
  name: 美的/美得
  regex: false
  source: 美的
  target: 美得
- activate: true
  name: 便/biàn
  regex: true
  source: 便(?!宜)
  target: biàn
- activate: true
  name: 调皮
  regex: false
  source: 调皮
  target: tiáo皮
- activate: true
  name: 飞凫
  regex: false
  source: 飞凫
  target: “飞凫”
- activate: true
  name: céng照
  regex: false
  source: 曾照
  target: céng照
- activate: true
  name: 东躲西藏
  regex: false
  source: 东躲西藏
  target: 东躲西鑶
- activate: true
  name: 调料
  regex: false
  source: 调料
  target: 迢料
- activate: true
  name: 目的地
  regex: false
  source: 目的地
  target: 目的弟
- activate: true
  name: 朝朝
  regex: false
  source: 朝朝
  target: 招招
- activate: true
  name: 通传
  regex: false
  source: 通传
  target: 通船
- activate: true
  name: 神教
  regex: false
  source: 神教
  target: 神轿
- activate: true
  name: 考中
  regex: false
  source: 考中
  target: 考众
- activate: true
  name: 干的
  regex: false
  source: 干的
  target: 肝的
- activate: true
  name: 过分
  regex: false
  source: 过分
  target: 过份
- activate: true
  name: 装逼
  regex: true
  source: ^(?<=装)[xX]$
  target: 逼
- activate: true
  name: 贾gǔ
  regex: true
  source: ^(?<=商|大|巨|书|富|市|行|善|余勇可)贾$
  target: 股
- activate: true
  name: 难nàn
  regex: true
  source: ^(?<=患|落|多灾多|磨|责|遭|逃|避|发|罹|遭.{0,3}|经.{0,3}|逃过.)难$
  target: 婻
- activate: true
  name: 难戏
  regex: true
  source: ^难戏$
  target: 傩戏
- activate: true
  name: hào好
  regex: true
  source: ^好(?=这一口|这口|事者|面子|管闲事|胜|客|恶|战|施|色)$
  target: 耗
- activate: true
  name: 长zhǎng
  regex: true
  source: ^(?<!头发|长)长(?=脸|公主|见识)$
  target: 掌
- activate: true
  name: 长cháng
  regex: true
  source: ^长(?=相思|相忆)$
  target: 肠
- activate: true
  name: (头发|非.所)长
  regex: true
  source: ^(?<=头发|非.所)长$
  target: 肠
- activate: true
  name: (道|师)长
  regex: true
  source: ^(?<=道|师)长$
  target: 掌
- activate: true
  name: 长长(记性|见识|脸)
  regex: true
  source: ^长长(?=记性|见识|脸)$
  target: 掌掌
- activate: true
  name: (辱|淹)没
  regex: true
  source: ^(?<=辱|淹)没$
  target: 莫
- activate: true
  name: 没齿
  regex: true
  source: ^没齿$
  target: 莫齿
- activate: true
  name: 平地
  regex: true
  source: ^(?<=平)地$
  target: 蒂
- activate: true
  name: 地dì位
  regex: true
  source: ^地位(?!置|阶|子|次|于|居|号|序|分)$
  target: 帝位
- activate: true
  name: 否pǐ
  regex: true
  source: ^(?<=臧|泰|贤)否$
  target: 痞
- activate: true
  name: pǐ否
  regex: true
  source: ^否(?=泰|臧|极|德|性|运|妇)$
  target: 痞
- activate: true
  name: 称cèng
  regex: true
  source: ^称(?=意|.*?意|早|心|愿|职|手|托)$
  target: 趁
- activate: true
  name: cèng称
  regex: true
  source: ^(?<=匀|对|相)称$
  target: 趁
- activate: true
  name: 兴xìng
  regex: true
  source: ^(?<=扫|助|即|游|败|雅|扫.{0,6})兴$
  target: 幸
- activate: true
  name: 了liǎo
  regex: true
  source: ^了(?=了|得|无生趣)$
  target: 鄝
- activate: true
  name: (迟早要|一日)还(是|要|想)
  regex: true
  source: ^(?<=迟早要|一日)还(?!是|要|想)$
  target: 环
- activate: true
  name: 差(服|事|役)
  regex: true
  source: ^差(?=服|事|役)$
  target: 拆
- activate: true
  name: (出)差(错)
  regex: true
  source: ^(?<=出)差(?!错)$
  target: 拆
- activate: true
  name: 差(错)
  regex: true
  source: ^差(?=错)$
  target: 叉
- activate: true
  name: (隆)重(八|归|回|来)
  regex: true
  source: ^(?<!隆)重(?=八|归|回|来)$
  target: 虫
- activate: true
  name: (孰轻孰)重
  regex: true
  source: ^(?<=孰轻孰)重$
  target: 众
- activate: true
  name: 重(谢)
  regex: true
  source: ^重(?=谢)$
  target: 众
- activate: true
  name: 重重zhòng
  regex: true
  source: ^(?<=大山|山峦|山峰|大雾|云雾|迷雾|树影|人影|鬼影|困难|杀机|危难|机关|心事|隐患|危险|危机|疑问|疑点)重重(?!的|地|放|打|拍|抽|扇|推|拉|踢|踹|压|踩|撞|跌|磕|跪|摔|扔|拽|丢|奖赏|有赏|往|向|朝|把|咬|咳|哼)$
  target: 虫虫
- activate: true
  name: 重重zhòng
  regex: true
  source: ^重重(?=地|放|打|拍|抽|扇|推|拉|踢|踹|压|踩|撞|跌|磕|跪|摔|扔|拽|丢|奖赏|有赏|往|向|朝|把|咬|咳|哼)$
  target: 众众
- activate: true
  name: 重重chóng
  regex: true
  source: ^重重(?=叠叠|大山|山峦|山峰|大雾|云雾|迷雾|树影|人影|鬼影|包围|杀机|心事|隐患|危险|危机|危难|疑问|疑点|机关)$
  target: 虫虫
- activate: true
  name: 重重的zhòng
  regex: true
  source: ^重重的(?!大山|山峦|山峰|大雾|云雾|迷雾|树影|人影|鬼影|包围|杀机|心事|隐患|危险|危机|危难|疑问|疑点|机关)$
  target: 众众的
- activate: true
  name: 重重的chóng
  regex: true
  source: ^重重的(?=大山|山峦|山峰|大雾|云雾|迷雾|树影|人影|鬼影|包围|杀机|心事|隐患|危险|危机|危难|疑问|疑点|机关)$
  target: 虫虫的
- activate: true
  name: 重重的zhòng
  regex: true
  source: ^重重的(?=放|打|拍|抽|扇|推|拉|踢|踹|压|踩|撞|跌|磕|跪|摔|扔|拽|丢|奖赏|有赏|往|向|朝|把|咬|咳|哼)$
  target: 众众地
- activate: true
  name: 石dàn
  regex: true
  source: ^(?<=一|二|两|三|四|五|六|七|八|九|十|零|百|千|万|亿|1|2|3|4|5|6|7|8|9|0)石(?!斛|头|块|子|片|山|峰|缝|间|中间|之间|二鸟|三鸟|四鸟|五鸟|击起|激起)$
  target: 旦
- activate: true
  name: 石shí
  regex: true
  source: ^石(?=斛|头|块|子|片|山|峰|缝|间|中间|之间|二鸟|三鸟|四鸟|五鸟|击起|激起)$
  target: 时
- activate: true
  name: dài大夫
  regex: true
  source: ^(?<!士|卿|乡|遂|朝|冢|公|中散|官|光禄|中|谏议)大夫(?!人|妻|妇)$
  target: 带夫
- activate: true
  name: dà大夫
  regex: true
  source: ^(?<=士|卿|乡|遂|朝|冢|公|中散|官|光禄|中|谏议)大夫$
  target: 眔夫
- activate: true
  name: 大夫(人|妻|妇)
  regex: true
  source: ^大夫(?=人|妻|妇)$
  target: 眔夫
- activate: true
  name: 行xíng
  regex: true
  source: ^行(?=至|到|了|侠|大礼|万里路)$
  target: 型
- activate: true
  name: 行háng
  regex: true
  source: ^(?<=车马|茶|典当)行(?!至|到)$
  target: 航
- activate: true
  name: 行xíng
  regex: true
  source: ^(?<=任我)行$
  target: 型
- activate: true
  name: 行háng家
  regex: true
  source: ^行(?=家)$
  target: 航
- activate: true
  name: 同行háng
  regex: true
  source: ^(?<!一.?)同行(?!至|到)$
  target: 同航
- activate: true
  name: 一路同行xíng
  regex: true
  source: ^(?<=一路)同行$
  target: 同型
- activate: true
  name: 参sēng
  regex: true
  source: ^(?<=人|灵|丹|红|白|沙|苦|黄|洋|海|党|杏|辽|高丽|梅花)参(?!半|加|天|验|见|股|谒|阅|悟|考|审|订|酌|选|与|展|访|议|照|禅|校|赛|拜|合|谋|战|详|怀|军|奏|观|将|入|知|政|量|赞|看)$
  target: 申
- activate: true
  name: 参sèng
  regex: true
  source: ^(?<=人|灵)参(?=半|加|天|验|见|股|谒|阅|悟|考|审|订|酌|选|与|展|访|议|照|禅|校|赛|拜|合|谋|战|详|怀|军|奏|观|将|入|知|政|量|赞|看)$
  target: 骖
- activate: true
  name: 藏zàng
  regex: true
  source: ^藏(?=族|民)$
  target: 奘
- activate: true
  name: 藏cáng
  regex: true
  source: ^(?<=是|个|位|群|帮|伙|排|对|队)藏人$
  target: 奘人
- activate: true
  name: 西藏zàng
  regex: true
  source: ^(?<!东躲)西藏$
  target: 西奘
